<div class="list-group">
  <h1 class="list-group-item list-group-item-light text-center">Vistas disponibles</h1>
  <!-- This nav gives you links to click, which tells the router which route to use (defined in the routes constant in  AppRoutingModule) -->
  <nav>
    <ul class="px-0">
      <li class="btn list-group-item list-group-item-action list-group-item-primary text-center" style="list-style: none;" routerLink="/administrador" routerLinkActive="active">Administrador</li>
      <li class="btn list-group-item list-group-item-action list-group-item-success  text-center" style="list-style: none;" routerLink="/cliente" routerLinkActive="active">Cliente</li>
    </ul>
  </nav>
</div>
